請問更新至10.9,Parallels Desktop 8需要升級到PD9嗎?能繼續使用嗎?

Viewing 10 posts (of 16 total)
m80's 的頭像
m80
使用者
Post Counts: 22
#1

如題,還請已升級的大大指點指點

回應 (10)

elrice2010's 的頭像 elrice2010
使用者
Post Counts: 89
#2

官網上有修正檔可以去下載來用~

發表回應前,請先登入註冊
deliachung's 的頭像 deliachung
使用者
Post Counts: 0
#3

我的是parallels desktop 7 也不能使用了,請問能解決嗎?

謝謝

發表回應前,請先登入註冊
elrice2010's 的頭像 elrice2010
使用者
Post Counts: 89
#4

PD7應該是沒救了。

發表回應前,請先登入註冊
freedom051150's 的頭像 freedom051150
使用者
Post Counts: 3
#5

請問一下PD8的修正檔在哪裡阿?

我在官網上面找不到002

發表回應前,請先登入註冊
marty6891's 的頭像 marty6891
使用者
Post Counts: 0
#6

不能用,它說不相容,目前使用PD9 試用14天...

看有沒有什麼修正檔之類的,硬叫人升級,就太機車了......

發表回應前,請先登入註冊
m80's 的頭像 m80
author
Post Counts: 22
#7

各位大大,經測試在10.9環境下確實無法使用PD8需要升級至PD9,已經購買升級版了@@殘念

註:本人在官網是沒有找到修正檔之類的東西,如果有哪一位大大有找到還請分享一下,感謝!!

發表回應前,請先登入註冊
rock90633's 的頭像 rock90633
使用者
Post Counts: 1
#8

各位是說這個嗎?

https://drive.google.com/file/d/0BwNtwkfA7Uh8RmVhYlRkMFJ6UDQ/edit?usp=sh...

我是可以使用...

我開始擔心會不會突然不能使用...

對了,我是使用Boot Camp不知跟這有沒有關

 

發表回應前,請先登入註冊
elrice2010's 的頭像 elrice2010
使用者
Post Counts: 89
#9

我記錯了~  修正檔好像是對 10.8的時候釋出的,不是對10.9034

發表回應前,請先登入註冊
cuttlemac's 的頭像 cuttlemac
使用者
Post Counts: 9
#10

MBP mid 2009,用bootcamp灌win7(也只能灌到win7)。目前使用沒什麼問題。

發表回應前,請先登入註冊
atlaswu's 的頭像 atlaswu
使用者
Post Counts: 4
#11

兩台機器升級到 Mavericks

PD8 還可以運作

PD7 就不行

發表回應前,請先登入註冊

頁面

Viewing 10 posts (of 16 total)